import {post} from './http'

/**
 * 获取挂号记录列表
 * @param params { patient_id: number, store_id: number, page: number }
 * @returns {Promise<*>}
 */
export async function getRegisterListApi(params) {
    return await post('/register/list', params, 3)
}
